P {COLOR: #dfdfdf; FONT-FAMILY: Verdana; FONT-SIZE: 8pt; FONT-STYLE: normal}
a:active {  font-family: Verdana; font-style: bold; color: #ffffff; font-weight: normal; text-decoration: none}
a:hover {  font-family: Verdana; font-style: bold; color: #FFFFFF; line-height: normal; text-decoration: none; background-color: #666666}
a:link {  font-family: Verdana; font-style: normal; color: #ffffff; text-decoration: none}
a:visited {  font-family: Verdana; font-style: normal; color: #ffffff; text-decoration: none}
body {

scrollbar-3d-light-color:#555555;
scrollbar-arrow-color:white;
scrollbar-base-color:#ffffff;
scrollbar-dark-shadow-color:#ffffff;
scrollbar-face-color:444444
}

